=== debian/control ===
Source: ros-noetic-rwt-nav
Section: misc
Priority: optional
Maintainer: Yug Ajmera <yugajmera@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-image-publisher <!nocheck>, ros-noetic-map-server <!nocheck>, ros-noetic-move-base-msgs <!nocheck>, ros-noetic-rosbridge-server, ros-noetic-roscpp, ros-noetic-roslaunch <!nocheck>, ros-noetic-rostest <!nocheck>, ros-noetic-roswww, ros-noetic-rviz <!nocheck>, ros-noetic-rwt-utils-3rdparty, ros-noetic-tf, ros-noetic-web-video-server
Homepage: http://wiki.ros.org/rwt_nav
Standards-Version: 3.9.2

Package: ros-noetic-rwt-nav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-rosbridge-server, ros-noetic-roscpp, ros-noetic-roswww, ros-noetic-rwt-utils-3rdparty, ros-noetic-tf, ros-noetic-web-video-server
Description: The rwt_nav package
